@charset "utf-8";
.lineoff{
  border-bottom-width : 0px;
  border-bottom-style : none;
}
.lineoff_y{
  border-right-width : 0px;
  border-right-style : none;
}
.googlemap-bw iframe{
  background-color : black;
  border-width : 1px;
  border-style : solid;
  border-color : white;
}
.s0{
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 20%;
  vertical-align : middle;
  font-size : 110%;
}
.s0b{
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
  width : 40%;
  vertical-align : middle;
  font-size : 110%;
}
.s1{
  text-align : center;
  padding-top : 10px;
  padding-bottom : 10px;
}
.s2{
  background-image : url(../img_common/s2.png);
  background-repeat : no-repeat;
  background-position : center center;
  padding-top : 10px;
  padding-bottom : 10px;
  vertical-align : middle;
  text-align : center;
  width : 20%;
  font-size : 150%;
}
.s2b{
  background-image : url(../img_common/s2.png);
  background-repeat : no-repeat;
  background-position : center center;
  padding-top : 10px;
  padding-bottom : 10px;
  vertical-align : middle;
  text-align : center;
  width : 30%;
  font-size : 150%;
}
.sat{
  background-color : #c1e0ff;
}
.sun{
  background-color : #ffe3ff;
}
.s2z{
  width : 10%;
}
.s9{
  width : 12.5%;
  vertical-align : middle;
  text-align : center;
}
.hosi{
  width : 25%;
}

